<package>
  <name>raven_rviz</name>
  <version>0.0.0</version>
  <description>

     raven_rviz

  </description>
  <author>mark</author>
  <license>BSD</license>
  <maintainer email="mark@todo.todo">mark</maintainer>
  <url>http://ros.org/wiki/RAVEN_rviz</url>

  <buildtool_depend>catkin</buildtool_depend>
  <build_depend>roscpp</build_depend>
  <build_depend>std_msgs</build_depend>
  <build_depend>visualization_msgs</build_depend>
  <build_depend>interactive_markers</build_depend>
  <build_depend>acl_msgs</build_depend>   

  <run_depend>acl_msgs</run_depend>
  <run_depend>std_msgs</run_depend>
  <run_depend>roscpp</run_depend>
  <run_depend>visualization_msgs</run_depend>
  <run_depend>interactive_markers</run_depend>

</package>
